RubyGems Navigation menu

paymaya 0.1.7

Ruby SDK for easy integration with the PayMaya APIs.

Versionen:

  1. 0.1.7 - April 19, 2017 (19,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (7):

  • awrence ~> 0.1
  • bundler ~> 1.12
  • money ~> 6.7
  • plissken ~> 0.2
  • rake ~> 10.0
  • rest-client ~> 2.0
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • PayMaya

    SHA 256-Prüfsumme:

    b40e5d815cadf9615fb62ccaecf947defa4e09f5faa3c769f65bb4f128ff317e

    Downloads insgesamt 2.130

    Für diese Version 1.364

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: